# imageio.v2.mvolwrite

imageio.v2.mvolwrite(uri, vols, format=None, **kwargs)

  Write multiple volumes to the specified file.

  Parameters:
    uri{str, pathlib.Path, file}

      The resource to write the volumes to, e.g. a filename, pathlib.Path or file object, see the docs for more info.

    ims sequence of numpy arrays

      The image data. Each array must be NxMxL (or NxMxLxK if each voxel is a tuple).

    format str

      The format to use to read the file. By default imageio selects the appropriate for you based on the filename and its contents.

    kwargs…

      Further keyword arguments are passed to the writer. See `help()` to see what arguments are available for a particular format.

previous

imageio.v2.volwrite

next

imageio.plugins.bsdf